Subject: Re: [lojban] Comments (Re: lo djedi poi na za'o zasti)

From: Jorge "Llamb�as" <[email-masked]>
Date: Sun, 27 Apr 2003 13:33:20 -0700 (PDT)

la sanxiyn cusku di'e

> I would choose {xaskoi} for "verge". Anyway, outside the
> poetical usage, "verge" is just {korbi}, AFAIK. So {xaskoi}
> for "sea verge". Thanks for suggestions!

I think {xaskoi} has been used for "coast" too.

> > I would have said {mi na jimpe le du'u ko'a sinxa makau}. 
> Agreed. However, {kau} is confusing. Do I need to say {makau}?
> Isn't simply saying {kau} would do the job?

{kau} is in selma'u UI. By itself it is not a sumti. The reason
for not having it in selma'o KOhA is that it can also be used
with other question-words: xukau, mokau, xokau, jikau, etc. 

> By the way, where can I find those "experimental
> cmavo"?

http://www.lojban.org/wiki/index.php/currently%20proposed%20experimental%20cmavo

Bear in mind that only a few of them have seen any significant usage.

> xorxes commented on topic of second, third, fourth stanza:
> > Isn't that ko'a?
> 
> I explicitly wrote {lo djedi zo'u} on the second stanza, and
> changed {ni'o} to {.i}, thus making "days" topic to all these
> stanzas in my revision.
> 
> According to Korean translation I have, it is "days", not
> "tears", that is fresh, sad, strange, dear, sweet, deep, and wild.

I interpreted it was the tears, and that the days were like the
tears (or the tears like the days) in those qualities. But you may 
very well be right, after reading it again your interpretation
makes more sense.

> By the way, it says "So sad, so fresh, the days that are no more".
> Isn't "days" sad and fresh here? It certainly is not "tears".

Yes, in that sentence it is the days, I agree. 

> xorxes commented on use of {ti'u}:
> > {ti'u} is really for clock time. Here I think you just
> > want {ca}.
> 
> I don't think so! {ti'u} is {tcika} modal, and {tcika} is glossed
> "time of day".

The gi'uste has:

tcika [ ] time of day x1 [hours, {minutes}, {seconds}] is the 
time/hour of state/event x2 on day x3 at location x4 [also o'clock]; 

I would only use numbers in x1. In any case, why do you prefer {ti'u} 
to {ca}? Do you think {ca} can be somehow misleading in this case?

> xorxes commented:
> > {poi se morji ze'aba le nu morsi}?
> > {ba le nu mrobi'o} or {ba le nu co'a morsi}, I suppose.
> 
> I don't understand.

{le nu morsi} is the event of being dead, {ba le nu morsi} is after
that event, so it suggests resurrection. When does being dead end?
I think here we want after the event of dying, which is {nu mrobi'o} 
or {nu co'a morsi}.

mu'o mi'e xorxes

__________________________________
Do you Yahoo!?
The New Yahoo! Search - Faster. Easier. Bingo.
http://search.yahoo.com